## rust-migrations-macros 1.4.1

=== debian/changelog ===
rust-migrations-macros (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package migrations_macros 1.4.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:12:49 +0200

rust-migrations-macros (1.4.1-1) unstable; urgency=medium

  * Package migrations_macros 1.4.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 02 Nov 2019 12:09:01 +0100
