=== debian/control ===
Source: rust-migrations-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-migrations-internals-1.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/migrations-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/migrations-macros
Homepage: http://diesel.rs
X-Cargo-Crate: migrations_macros

Package: librust-migrations-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-migrations-internals-1.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-migrations-macros+default-dev (= ${binary:Version}),
 librust-migrations-macros-1-dev (= ${binary:Version}),
 librust-migrations-macros-1+default-dev (= ${binary:Version}),
 librust-migrations-macros-1.4-dev (= ${binary:Version}),
 librust-migrations-macros-1.4+default-dev (= ${binary:Version}),
 librust-migrations-macros-1.4.1-dev (= ${binary:Version}),
 librust-migrations-macros-1.4.1+default-dev (= ${binary:Version})
Description: Codegeneration macros for diesels embedded migrations - Rust source code
 This package contains the source for the Rust migrations_macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
