=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test migrations_macros 1.4.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test migrations_macros 1.4.1 --all-targets --no-default-features
Features: test-name=librust-migrations-macros-dev
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
