## rust-migrations-macros 2.0.0

=== debian/changelog ===
rust-migrations-macros (2.0.0-1) unstable; urgency=medium

  * Package migrations_macros 2.0.0 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * Updated copyright
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 10 Feb 2023 12:36:09 +0100
