=== debian/control ===
Source: rust-migrations-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-migrations-internals-2.0+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/migrations-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/migrations-macros
Homepage: https://diesel.rs
X-Cargo-Crate: migrations_macros
Rules-Requires-Root: no

Package: librust-migrations-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-migrations-internals-2.0+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-migrations-macros+default-dev (= ${binary:Version}),
 librust-migrations-macros+mysql-dev (= ${binary:Version}),
 librust-migrations-macros+postgres-dev (= ${binary:Version}),
 librust-migrations-macros+sqlite-dev (= ${binary:Version}),
 librust-migrations-macros-2-dev (= ${binary:Version}),
 librust-migrations-macros-2+default-dev (= ${binary:Version}),
 librust-migrations-macros-2+mysql-dev (= ${binary:Version}),
 librust-migrations-macros-2+postgres-dev (= ${binary:Version}),
 librust-migrations-macros-2+sqlite-dev (= ${binary:Version}),
 librust-migrations-macros-2.0-dev (= ${binary:Version}),
 librust-migrations-macros-2.0+default-dev (= ${binary:Version}),
 librust-migrations-macros-2.0+mysql-dev (= ${binary:Version}),
 librust-migrations-macros-2.0+postgres-dev (= ${binary:Version}),
 librust-migrations-macros-2.0+sqlite-dev (= ${binary:Version}),
 librust-migrations-macros-2.0.0-dev (= ${binary:Version}),
 librust-migrations-macros-2.0.0+default-dev (= ${binary:Version}),
 librust-migrations-macros-2.0.0+mysql-dev (= ${binary:Version}),
 librust-migrations-macros-2.0.0+postgres-dev (= ${binary:Version}),
 librust-migrations-macros-2.0.0+sqlite-dev (= ${binary:Version})
Description: Codegeneration macros for diesels embedded migrations - Rust source code
 This package contains the source for the Rust migrations_macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
