## rust-migrations-macros 2.2.0

=== debian/changelog ===
rust-migrations-macros (2.2.0-1) unstable; urgency=medium

  * Package migrations_macros 2.2.0 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 00:18:20 +0100
